@charset "utf-8";

/*//////////////////////////////////////////////////////////////////////////////

	HOME

//////////////////////////////////////////////////////////////////////////////*/


/*------------------------------------------------------------------------------

	promotion

------------------------------------------------------------------------------*/

#content #promotion {
	position: relative;
	text-align: center;
}

#content #promotion h2 {
	display: block;
    position: absolute;
    top: 19%;
    left: 50%;
    translate: -50% 0;
	margin: 0;
	width: 100%;
	font-size: 3.125em;
	font-weight: bold;
	letter-spacing: .05em;
}

#content #promotion h2 span {
	display: block;
}

#content #promotion h2 em {
	color: rgba(0,124,119,1);
}

#content #promotion h2::before {
    content: url("../img/promotion_niigata.svg");
    position: absolute;
    left: 50%;
    top: 0;
    translate: -50% -40%;
    width: 250px;
    height: 250px;
}

@media screen and (max-width: 1530px) {

#content #promotion h2 {
    top: 15%;
	font-size: 2.5em;
}

#content #promotion h2::before {
	translate: -50% -30%;
    width: 180px;
    height: 180px;
}

}

@media screen and (max-width: 1200px) {

#content #promotion h2 {
	font-size: 2.25em;
}

}


@media screen and (max-width: 1024px) {

#content #promotion h2 {
	font-size: 2em;
}

#content #promotion h2::before {
	translate: -50% -30%;
    width: 140px;
    height: 140px;
}

}

@media screen and (max-width: 850px) {

#content #promotion h2 {
	font-size: 1.8em;
}

}

@media screen and (max-width: 767px) {

#content #promotion h2 {
	top: 21%;
	font-size: 5vw;
}
	
#content #promotion h2::before {
	translate: -50% -40%;
    width: 26vw;
    height: 26vw;
}

}

/*------------------------------------------------------------------------------

	組織概要

------------------------------------------------------------------------------*/

main #about {
	padding-bottom: 130px;
}

main #about .site_column {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-top: -80px;
	padding: 90px 90px 75px;
	background: #FFF;
	filter: drop-shadow(0px -5px 10px rgba(var(--main-color),.3));
}

main #about .group {
	width: 57.6%;
	margin-right: 5.2%;
}

main #about .group p {
	font-size: 1.125em;
	line-height: 2;
}

main #about figure {
	width: 37.2%;
}

@media screen and (max-width: 1530px) {

main #about .site_column {
	margin-top: -50px;
}

}

@media screen and (max-width: 1240px) {

main #about .site_column {
	margin-top: -30px;
	padding: 70px 70px 55px;
}

}

@media screen and (max-width: 1024px) {

main #about {
	padding-bottom: 80px;
}

}

@media screen and (max-width: 767px) {

main #about {
	padding-bottom: 14.5vw;
}

main #about .site_column {
	margin-top: -20vw;
	padding: 13vw 7vw;
}
	
main #about h2 {
	text-align: center;
}
	
main #about .group,
main #about figure {
	width: 100%;
	margin-right: 0;
}
	
main #about figure {
	margin-top: 9vw;
}
	
}


/*------------------------------------------------------------------------------

	プログラム

------------------------------------------------------------------------------*/

main #program {
	padding: 100px 0;
	background-image: linear-gradient(to right,rgba(var(--sub-color),.2),rgba(var(--main-color),.2));
}

main #program h2 {
	padding-top: 3.5em;
	margin-bottom: 3em;
	text-align: center;
	background-image: url("../img/program_book.svg");
	background-repeat: no-repeat;
	background-size: 5em;
	background-position: top center;
}

@media screen and (max-width: 1024px) {
	
main #program {
	padding: 70px 0;
}
	
}

@media screen and (max-width: 767px) {

main #program {
	padding: 12vw 0;
}
	
main #program h2 {
	padding-top: 10.4vw;
	margin-bottom: 7vw;
	background-size: 12.5vw;
}

.home main #program h2::before {
	margin-bottom: .25em;
}

.program_group {
	justify-content: center;
}

main #program .group a:nth-child(3n) {
	margin-right: 0;
}

}

/*------------------------------------------------------------------------------

	お知らせ

------------------------------------------------------------------------------*/

main #topics {
	position: relative;
	padding: 130px 0 100px;
}

main #topics::before,
main #topics::after {
	content: "";
	position: absolute;
	width: 25%;
	aspect-ratio: 463/276;
	background-image: url("../img/topics_bg.svg");
	background-repeat: no-repeat;
	background-size: contain;
	z-index: -1;
}

main #topics::before {
	top: 0;
	left: 20px;
}

main #topics::after {
	bottom: 0;
	right: 20px;
	scale: -1 -1;
}

body.home main #topics .site_column {
	max-width: 1200px;	
}

main #topics h2 {
	margin-bottom: 0;
}

main #topics .title {
	display: flex;
	align-items: center;
	margin-bottom: 3.375em;
}

main #topics .title::after {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	margin-left: 3.5em;
	background-color: rgba(var(--main-color),1);
	flex: 1;
}

@media screen and (max-width: 1024px) {
main #topics {
	padding: 80px 0 50px;
}
}

@media screen and (max-width: 767px) {

main #topics {
	padding: 13vw 0 12vw;
}

main #topics::before {
    left: 2vw;
}

main #topics::before,
main #topics::after {
	width: 40vw;
}

main #topics .title::after {
	margin-left: 2em;
}
	
}

/*------------------------------------------------------------------------------

	お問い合わせ

------------------------------------------------------------------------------*/

main #contact {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 74px 0;
	position: relative;
	background-color: rgba(var(--main-color),.1);
}

main #contact::before {
	content: 'Contact us';
	display: inline-block;
	position: absolute;
	top: -.12em;
	left: 50%;
	translate: -50% 0;
	font-size: 11.25em;
	font-weight: bold;
	font-family: var(--font-en);
	color: rgba(var(--main-color),.1);
	line-height: 1;
	white-space: nowrap;
}

main #contact h2 {
	color: #333;
	font-size: 1.875em;
}

main #contact h2::before {
	display: none;
}

main #contact a {
	position: relative;
	display: inline-block;
	padding: 2em 7em 2em 7em;
	background-color: #FFF;
	text-decoration: none;
	font-size: 1.375em;
	font-weight: bold;
}

main #contact a::before {
	display: block;
	content: url("../img/contact_mail.svg");
	width: 56px;
	margin: auto;
	aspect-ratio: 60/46;
	line-height: 1;
}

main #contact a span {
	display: inline-block;
	margin-top: .8em;
}

main #contact a span::after {
	display: inline-block;
	content: url("../../common/img/icon_arrow.svg");
	position: absolute;
	top: 50%;
	right: 2em;
	translate: 0 -50%;
	width: 1.36em;
	height: 1.36em;
	margin-left: 1em;
	line-height: 1;
}

@media screen and (max-width: 960px) {

main #contact {
	padding: 54px 0;
}

main #contact::before {
	font-size: 9em;
}

}

@media screen and (max-width: 767px) {

main #contact {
	padding: 6vw 0;
}

main #contact h2 {
	font-size: 3.5vw;
}

main #contact::before {
	top: -.1em;
	font-size: 16vw;
}

main #contact a {
	font-size: 2.5vw;
}

main #contact a::before {
	width: 6.25vw;
}


}


/*------------------------------------------------------------------------------

	関連プログラム

------------------------------------------------------------------------------*/

main #related {
	padding: 85px 0;
}

main #related h2 {
	margin-bottom: 3em;
	text-align: center;
}

main #related .group {
	display: flex;
	justify-content: center;
}

main #related a {
	display: block;
	width: 400px;
	margin-right: 2em;
	border: 1px solid #333;
	text-decoration: none;
	color: #333;
	font-size: 1.125em;
	font-weight: bold;
}

main #related a:last-of-type {
	margin-right: 0;
}

main #related a dl {
	display: flex;
	flex-direction: column-reverse;
}

main #related a dt {
	padding: .5em 1em;
	background-color: rgba(var(--gray-color),1);
	background-image: url("../../common/img/icon_blank.svg");
	background-repeat: no-repeat;
	background-size: 1em;
	background-position: right 1em center;
}

@media screen and (max-width: 1024px) {

main #related {
	padding: 55px 0;
}

}

@media screen and (max-width: 767px) {

main #related {
	padding: 9vw 0;
}

main #related h2 {
	margin-bottom: 2em;
}

main #related a {
	width: 58.3vw;
	font-size: 2.5vw;
}

}



/*------------------------------------------------------------------------------

	運営団体

------------------------------------------------------------------------------*/

main #organization h2 {
	margin-bottom: 3em;
	text-align: center;
}

main #organization ul {
	display: flex;
	margin: 0;
	flex-wrap: wrap;
	list-style: none;
}

main #organization ul li {
	display: inline-block;
	width: 18.4%;
	margin: 1.5% 2% 0 0;
}

main #organization ul li:nth-child(1),
main #organization ul li:nth-child(2),
main #organization ul li:nth-child(3),
main #organization ul li:nth-child(4),
main #organization ul li:nth-child(5) {
	margin-top: 0;
}

main #organization ul li:nth-child(5n) {
	margin-right: 0;
}

main #organization ul li a {
	display: block;
	border: 1px solid rgba(51,51,51,.5);
	background-color: #FFF;
}

main #organization ul li a img {
	width: 100%;
}

@media screen and (max-width: 1024px) {
	
main #organization ul li {
	width: 31.5%;
}

main #organization ul li:nth-child(3n) {
	margin-right: 0;
}
	
main #organization ul li:nth-child(4),
main #organization ul li:nth-child(5) {
	margin-top: 1.5%;
}

main #organization ul li:nth-child(5n) {
	margin-right: 2%;
}

}

@media screen and (max-width: 767px) {

main #organization h2 {
	margin-bottom: 2em;
}
	
main #organization ul li {
	width: 48.5%;
	margin: 3% 3% 0 0;
}
	
main #organization ul li:nth-child(3),
main #organization ul li:nth-child(4),
main #organization ul li:nth-child(5) {
	margin-top: 3%;
}

main #organization ul li:nth-child(3n),
main #organization ul li:nth-child(5n) {
	margin-right: 3%;
}

main #organization ul li:nth-child(2n) {
	margin-right: 0;
}

}



/* ●●●●●
------------------------------------------------------------------------------*/






